body{
    background-color: #00000090;
    background-image: url("../pics/index_background.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    background-position:top;
    background-blend-mode: darken;
}

.navbar
{
    width: 100%;
    height: 100px;
    padding: 10px;
    margin-bottom: 0 !important;
}

.nav_container
{
    display: inline;
}

#nav_left
{
    float:left;
}
#nav_right
{
    float:right;
    color: #EEEEEE;
}
#nav_right ul{
    list-style: none;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

#nav_right ul li{
    margin-right: 20px;
}

#nav_right ul li:hover{
    cursor: pointer;
    text-decoration: underline;
}

.nav_logo
{
	top: 0;
	bottom: 0;
	height: 100%;
}

.main_content
{
    all: unset !important;
    width: 100%;
    height: 100vh;
    display: block;
    margin: auto;
}

.content_section{
    top: 0;
    display: none;
    margin: auto;
    width: 50%;
    min-width: 800px;
    height: 100vh;
    padding-left: 20px;
    padding-right: 20px;
}

.content_section h1{
    font-weight: 500;
    color: whitesmoke;
    width: 100%;
    text-align: center;
}

.content_section p{
    font-size: smaller;
    color: white;
}

.content_section textarea{
    border: solid 1px silver;
    min-height: 300px;
    margin-top: 30px;
}

.content_section form label{
    background: transparent;
    display: block;
    color: white;
}

.content_section input[type='submit']{
    margin-left: 5%;
    display: inline;
}

.title{
    color: var(--whitebg_textcolor);
    font-weight: 500;
    display: block;
    margin: auto;
    width: 100%;
    text-align: center;
}

.active{
    display: block;
}

input:disabled{
    background: aliceblue;
}

.control_bar{
    margin-top: 35px !important;
}

.item_container{
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
    border: 1px solid var(--blueheaderlight);
    padding: 5px;
    min-height: 40px;
}
.item_container span{
    margin-left: 10px;
}

input:invalid{
    background-color: pink;
}

form:invalid input[type='submit']{
    opacity: 0.5;
}